<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <!-- 3.) Responsive Meta Tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Bootstrap Grid System</title>

    <!-- 1.) Bootstrap CSS -->
    <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous"> -->

  <!-- External CSS -->
  <link rel="stylesheet" href="style.css">

  </head>
  <body>

    <div class="container">
      <div class="row">
        <div class="col-12 col-md-6 col-lg-3 bg-primary">
          <p class="text-white">Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate tenetur repudiandae, saepe natus illum? Temporibus rem ex nemo alias at ipsam debitis similique voluptas corrupti, praesentium! Odit explicabo doloribus mollitia.</p>
        </div>
        <div class="col-12 col-md-6 col-lg-9 bg-warning">
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate tenetur repudiandae, saepe natus illum? Temporibus rem ex nemo alias at ipsam debitis similique voluptas corrupti, praesentium! Odit explicabo doloribus mollitia.</p>
        </div>
      </div>
    </div>






    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

  </body>
</html>